--- |
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title><%= site.title %></title>
  <meta name="Generator" content="Bloggit"/>
  <link rel="StyleSheet" type="text/css" href="<%= url_for :style=>'main' %>"/>
  <%= render :content_for=>:head %>
</head>
<body>
  <%= content_for_layout %>
</body>
</html>
